Executive Summary

Summary
Titlenetatalk security update
Informations
NameDSA-4356First vendor Publication2018-12-20
VendorDebianLast vendor Modification2018-12-20
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreN/AAttack RangeN/A
Cvss Impact ScoreN/AAttack ComplexityN/A
Cvss Expoit ScoreN/AAuthenticationN/A
Calculate full CVSS 2.0 Vectors scores

Detail

Jacob Baines discovered a flaw in the handling of the DSI Opensession command in Netatalk, an implementation of the AppleTalk Protocol Suite, allowing an unauthenticated user to execute arbitrary code with root privileges.

For the stable distribution (stretch), this problem has been fixed in version 2.2.5-2+deb9u1.

We recommend that you upgrade your netatalk packages.

For the detailed security status of netatalk please refer to its security tracker page at: https://security-tracker.debian.org/tracker/netatalk

Original Source

Url : http://www.debian.org/security/2018/dsa-4356

Nessus® Vulnerability Scanner

DateDescription
2018-12-24Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2018-355-01.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4356.nasl - Type : ACT_GATHER_INFO
2018-12-20Name : A file sharing service on the remote host is affected by a remote code execut...
File : netatalk_open_session_bof.nasl - Type : ACT_ATTACK

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2018-12-21 17:21:22
  • Multiple Updates
2018-12-20 21:18:49
  • First insertion